/*
FARBY
oranzova: #ff4544

PISMO
Nadpisy a menu:
font-family: 'Cinzel', serif;

Text:
font-family: 'Raleway', sans-serif;
*/

/*
	definicia premennych
	definicia premennych
	definicia premennych
*/

:root {
	--oranzova: #ff4544;
	--siva-svetla: #eee;
	--siva-tmava: #555;
	--sirka-xl: 1140px;
	--sirka-lg: 960px;
	--sirka-md: 720px;
	--sirka-sm: 540px;
	--sirka-xs: 320px;
	--sirka: 1110px;
	--sirka-laveho-stlpca: 255px;
	--ilustracka-sirka: 1110;
	--ilustracka-vyska: 560;
}

/*
	definicia premennych
	definicia premennych
	definicia premennych
*/

* {
	box-sizing: border-box;
}

HTML,
BODY {
	height: 100%;
	font-size: large;
}

BODY {
	background: #fff;
	background-size: cover;
	font-family: 'Raleway', sans-serif;
	color: #000;
}

#telo {
	position: relative;
	min-width: var(--sirka-xs);
	width: 100%;
	min-height: 101%;
	height: 101%;
	padding-bottom: 350px;
}

body>#telo {
	height: auto;
}

#telo-obsah-vrch {
	background: var(--siva-svetla) url(../layout/ilustracny-obrazok.jpg) center center;
	background-size: cover;
	height: 500px;
	margin-bottom: 40px;
}

#telo-obsah-vrch:before {
	content: "";
	background-color: rgba(0, 0, 0, 0.65);
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 70px;
	margin: 0;
	padding: 0;
}


/* #telo-obsah-vrch-in {
	max-width: 1140px;
	min-width: 1140px;
} */


/* #telo-obsah-spodok-in {
	max-width: 1140px;
	min-width: 1140px;
} */


/* .pata-obsah {
	max-width: 1140px;
	min-width: 1140px;
} */

#hlavicka {
	height: 500px;
}

#logo {
	position: absolute;
	left: 15px;
	top: 120px;
	width: 360px;
	height: 220px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-size: 1em;
}

#logo A {
	text-decoration: none;
}

#logo STRONG STRONG {
	background: url(../../pics/layout/logo.svg) left top no-repeat;
	background-size: 100px 100px;
	display: block;
	padding-top: 120px;
	text-transform: none;
	font-family: 'Cinzel', serif;
	font-variant: small-caps;
	font-size: 2.25em;
	font-weight: 500;
	line-height: 1em;
	color: #000
}

#logo STRONG STRONG SPAN:nth-of-type(1) {
	display: block;
}

#logo STRONG {
	color: var(--oranzova);
	text-transform: none;
}

#logged {
	position: absolute;
	left: 15px;
	top: 70px;
	height: 40px;
	line-height: 40px;
	color: #fff;
	text-shadow: #000 2px 2px 4px;
	text-align: left;
}


/*
horne-menu
horne-menu
horne-menu
*/

#horne-menu {
	width: 100%;
	height: 70px;
}

#horne-menu STRONG {
	display: none;
}

#horne-menu .navbar-toggler {
	border-color: #fff;
	border-radius: 4px;
}

#horne-menu .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

#horne-menu UL {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#horne-menu LI {
	margin: 0;
	padding: 0;
	display: inline;
}

#horne-menu .nav-item {
	position: relative;
	height: 70px;
}

#horne-menu .nav-link {
	font-family: 'Cinzel', serif;
	font-size: 0.85em;
	height: 70px;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
}

#horne-menu .nav-link:hover {
	background-color: rgba(0, 0, 0, 0.5);
	text-decoration: underline;
}

#horne-menu .aktual {
	background-color: #000;
}


/*
horne-menu
horne-menu
horne-menu
*/

#nadpis {
	border-top: 3px solid var(--oranzova);
}

H2 {
	background-color: var(--siva-tmava);
	color: #fff;
	margin: 2px 0 4px 0;
	padding: 10px 15px;
	font-family: 'Cinzel', serif;
	font-variant: small-caps;
	font-size: 1.4em;
	font-weight: bold;
}

#nadpis-path-back {
	background: var(--oranzova) url(../../pics/layout/ico-arrow-left-black.svg) 15px center no-repeat;
	background-size: 9px 15px;
	float: right;
	padding: 5px 15px 5px 34px;
	border-bottom: 5px solid #fff;
	border-left: 5px solid #fff;
	color: #fff !important;
	text-transform: uppercase;
	text-decoration: none;
}

#nadpis-path-back SPAN {
	display: none;
}

#nadpis-path DIV {
	background: var(--siva-svetla);
	margin: 0 0 20px 0;
	padding: 5px 15px;
}

#nadpis-path DIV A {
	color: var(--siva-tmava);
	font-weight: bold;
}

#nadpis-path A#nadpis-path-home {
	display: block;
	background: url(../../pics/layout/ico-nadpis-path-home.svg) center center no-repeat;
	background-size: 20px 16px;
	width: 20px;
	height: 30px;
	overflow: hidden;
	float: left;
}

#nadpis-path #nadpis-path-home SPAN SPAN {
	visibility: hidden;
}

#nadpis-path .nadpis-separator {
	background: url(../../pics/layout/ico-arrow-right-red.svg) center center no-repeat;
	background-size: 9px 13px;
	padding: 5px 9px;
	overflow: hidden;
}

#nadpis-path .nadpis-separator .content {
	display: none;
}

#lavy-panel {
	margin-bottom: 1em;
}

#pravy-panel {
	margin-bottom: 1em;
}

H3 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-family: 'Cinzel', serif;
	font-variant: small-caps;
	font-size: 1.85em;
	font-weight: bold;
	color: #000;
}

H3:after {
	content: "";
	background-color: var(--oranzova);
	display: block;
	width: 70px;
	height: 5px;
	margin-top: 5px;
}

H3[style="text-align:center"]:after {
	margin: 5px auto 0 auto;
}

H3[style="text-align:right"]:after {
	margin: 5px 0 0 auto;
}

H3 A,
H3 A:hover {
	color: #000;
}

H4 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-family: 'Cinzel', serif;
	font-variant: small-caps;
	font-size: 1.5em;
	font-weight: bold;
	color: #000;
}

H4:after {
	content: "";
	background-color: var(--oranzova);
	display: block;
	width: 50px;
	height: 2px;
	margin-top: 5px;
}

H4[style="text-align:center"]:after {
	margin: 5px auto 0 auto;
}

H4[style="text-align:right"]:after {
	margin: 5px 0 0 auto;
}

H4 A,
H4 A:hover {
	color: #000;
}

H5 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-family: 'Cinzel', serif;
	font-variant: small-caps;
	font-size: 1.30em;
	font-weight: bold;
	color: var(--oranzova);
}

H5 A,
H5 A:hover {
	color: var(--oranzova);
}

H5:after {
	background: #000;
	content: '';
	display: block;
	width: 50px;
	height: 2px;
	margin-top: 5px;
}

H6 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-family: 'Cinzel', serif;
	font-variant: small-caps;
	font-size: 1.15em;
	font-weight: bold;
	color: #000;
}

H7 {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-family: 'Cinzel', serif;
	font-variant: small-caps;
	font-size: 1.05em;
	font-weight: bold;
	color: #000;
}

A {
	color: var(--oranzova);
	text-decoration: underline;
}

A:hover {
	color: var(--oranzova);
	text-decoration: underline;
}

HR {
	display: none;
}

DIV {
	border: 0px solid #000;
}

TABLE {
	font-size: 100%;
	border-style: solid;
	border-color: var(--oranzova);
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 1px;
	border-spacing: 0;
	border-collapse: collapse;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

TH,
TD {
	font-size: 100%;
	border-style: solid;
	border-color: var(--oranzova);
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 0px;
	border-spacing: 0;
	padding: 5px;
}

TH {
	background-color: var(--siva-tmava);
	color: #fff;
}

TH A {
	color: #fff;
	text-decoration: underline;
}

TH A:hover {
	color: #ddd;
	text-decoration: underline;
}

TH DIV {
	border: 0px solid #fff;
}

TD {
	background-color: transparent;
}

UL {
	list-style-type: square;
}

LI P {
	margin-bottom: 0.3rem;
}

.info {
	display: none;
}


/* Sponzori + Kontakty */

#box-sponzori,
#box-kontakty,
#box-oldweb,
#box-webmail {
	background-color: var(--siva-svetla);
	padding: 15px;
	border-top: 3px solid var(--oranzova);
	margin-bottom: 30px;
	overflow: hidden;
}

#box-sponzori H2,
#box-kontakty H2,
#box-oldweb H2,
#box-webmail H2 {
	background-color: transparent;
	color: #000;
	margin: 0 0 0.5em 0;
	padding: 0;
	font-family: 'Cinzel', serif;
	font-variant: normal;
	font-size: 1.3em;
	font-weight: bold;
}

#box-sponzori H2:after,
#box-kontakty H2:after,
#box-oldweb H2:after,
#box-webmail H2:after {
	content: "";
	background-color: var(--oranzova);
	display: block;
	width: 50px;
	height: 3px;
	margin-top: 5px;
}

#box-sponzori A,
#box-kontakty A,
#box-oldweb A,
#box-webmail A {
	color: #000;
	text-decoration: underline;
}

#box-sponzori A:hover,
#box-kontakty A:hover,
#box-oldweb A:hover,
#box-webmail A:hover {
	color: #000;
	color: var(--oranzova);
	text-decoration: underline;
}

#box-sponzori H2 A,
#box-kontakty H2 A,
#box-oldweb H2 A,
#box-webmail H2 A {
	background: url(../../pics/layout/ico-arrow-right-red.svg) right center no-repeat;
	background-size: 8px 13px;
	padding-right: 20px;
	text-decoration: none;
}

#box-sponzori H2 A:hover,
#box-kontakty H2 A:hover,
#box-oldweb H2 A:hover,
#box-webmail H2 A:hover {
	color: #000;
	text-decoration: underline;
}

#box-sponzori P,
#box-kontakty P,
#box-oldweb P,
#box-webmail P {
	margin-top: 1em;
	margin-bottom: 0em;
}

#box-kontakty UL {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#box-kontakty LI {
	margin: 0;
	padding: 0;
	display: block;
}

#box-kontakty .tel,
#box-kontakty .email {
	padding-left: 22px;
}

#box-kontakty .tel {
	background: url(../../pics/layout/ico-tel.svg) left center no-repeat;
	background-size: 15px 15px;
}

#box-kontakty .email {
	background: url(../../pics/layout/ico-email.svg) left center no-repeat;
	background-size: 15px 15px;
}

#box-kontakty .tel STRONG,
#box-kontakty .email STRONG {
	display: none;
}


/* Sponzori + Kontakty */


/* Submenu */

#submenu {
	border-top: 3px solid var(--oranzova);
	margin-bottom: 30px;
}

#aktuality #submenu,
#udalosti #submenu {
	display: none;
}

#submenu STRONG {
	display: none;
}

#submenu UL {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#submenu LI {
	margin: 0;
	padding: 0;
	display: block;
}

#submenu LI A {
	display: block;
}

#submenu LI.uroven1 {
	margin-top: 2px;
	background-color: var(--siva-svetla);
}

#submenu LI.uroven1.selected {
	border: 1px solid var(--oranzova);
}

#submenu A.uroven1 {
	background: url(../../pics/layout/ico-arrow-right-red.svg) 13px center no-repeat;
	background-size: 8px 13px;
	padding: 10px 15px 10px 30px;
	font-weight: 500;
	color: #000;
	text-decoration: none;
}

#submenu A.uroven1:hover {
	text-decoration: underline;
}

#submenu A.uroven1.selected {
	background: url(../../pics/layout/ico-arrow-down-red.svg) 11px center no-repeat;
	background-size: 13px 8px;
	font-weight: 600;
}

#submenu A.uroven2 {
	background: url(../../pics/layout/ico-arrow-right-grey.svg) 30px center no-repeat;
	background-size: 8px 13px;
	padding: 3px 15px 3px 45px;
	font-weight: 500;
	color: #000;
	text-decoration: none;
}

#submenu A.uroven2:hover {
	text-decoration: underline;
}

#submenu A.uroven2.selected {
	background: url(../../pics/layout/ico-arrow-right-black.svg) 30px center no-repeat;
	background-size: 8px 13px;
	font-weight: 600;
}

#submenu A.uroven3 {
	background: url(../../pics/layout/ico-arrow-right-grey.svg) 45px center no-repeat;
	background-size: 5px 8px;
	padding: 3px 15px 3px 55px;
	font-weight: 400;
	font-size: 0.95em;
	color: #000;
	text-decoration: none;
}

#submenu A.uroven3:hover {
	text-decoration: underline;
}

#submenu A.uroven3.selected {
	background: url(../../pics/layout/ico-arrow-right-black.svg) 45px center no-repeat;
	background-size: 5px 8px;
	font-weight: 500;
}


/* Submenu */


/* Pata */

#pata {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 250px;
	overflow: hidden;
	z-index: 100;
	color: #fff;
	font-size: 0.85em;
}

#pata A {
	color: #fff;
	text-decoration: underline;
}

#pata-vrch {
	background: var(--oranzova);
	height: 50px;
	overflow: hidden;
}

#pata-spodok {
	background: var(--siva-tmava);
	height: 200px;
	overflow: hidden;
}

#system-menu {
	height: 50px;
	/* font-size: .9em; */
}

#system-menu .nadpis {
	display: none;
}

#system-menu UL {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#system-menu LI {
	margin: 0;
	padding: 0;
	display: inline;
}

#system-menu A {
	color: #fff;
	text-decoration: none;
}

#system-menu A:hover {
	text-decoration: underline;
}

#system-menu A SPAN SPAN {
	background: none;
	padding-left: 0;
}

#system-menu #system-menu-chpasswd,
#system-menu #system-menu-lostpass,
#system-menu #system-menu-cnclpass,
#system-menu #system-menu-rss {
	display: none;
}

#system-menu-home SPAN {
	background: url(../../pics/layout/ico-system-menu-home.svg) left center no-repeat;
	background-size: 20px 16px;
	padding-left: 25px;
}

#system-menu-home SPAN:after {
	content: attr(data-content-long);
}

#system-menu-rss SPAN {
	background: url(../../pics/layout/ico-system-menu-rss.svg) left center no-repeat;
	background-size: 20px 16px;
	padding-left: 25px;
}

#system-menu-login SPAN,
#system-menu-admin SPAN {
	background: url(../../pics/layout/ico-system-menu-user.svg) left center no-repeat;
	background-size: 20px 16px;
	padding-left: 25px;
}

#system-menu-login SPAN:after,
#system-menu-admin SPAN:after {
	content: attr(data-content-long);
}

#system-menu-search SPAN {
	background: url(../../pics/layout/ico-system-menu-search.svg) left center no-repeat;
	background-size: 20px 16px;
	padding-left: 25px;
}

#system-menu-mapa SPAN {
	background: url(../../pics/layout/ico-system-menu-sitemap.svg) left center no-repeat;
	background-size: 20px 16px;
	padding-left: 25px;
}

#system-menu-mapa SPAN:after {
	content: attr(data-content-long);
}

#pata #copyright {
	background: url(../../pics/layout/logo.svg) left top no-repeat;
	background-size: 50px 50px;
	width: auto;
	margin-top: 30px;
	margin-right: 20px;
	float: left;
}

#pata #copyright STRONG {
	display: block;
	color: var(--oranzova);
	text-transform: uppercase;
	font-size: 0.8em;
}

#pata #copyright STRONG SPAN {
	display: block;
	/* text-transform: uppercase; */
	font-family: 'Cinzel', serif;
	font-variant: small-caps;
	text-transform: none;
	font-size: 1.45em;
	margin-left: 65px;
	line-height: 1.2em;
}

#pata #copyright STRONG SPAN SPAN {
	display: inline;
	margin-left: 0;
	color: #fff;
}

#pata #copyright STRONG SPAN SPAN:nth-of-type(1) {
	display: block;
}

#pata #counter {
	margin-top: 30px;
	float: right;
	text-align: right;
}


/* Pata */


/* vseobecna stranka */

#pomocny IMG {
	max-width: 825px;
	max-width: 100%;
	height: auto;
}

#pomocny IFRAME {
	max-width: 100%;
}

.table-wrapper {
	overflow: auto;
}

#content::after {
	content: "";
	display: block;
	clear: both;
}


/* vseobecna stranka */


/* stranka Sponzori */

#sponzori .box {
	border: 1px solid var(--oranzova);
	padding: 25px;
	margin-top: 30px;
	text-align: center;
}

#sponzori .box:nth-of-type(1) {
	margin-top: 1em;
}

#sponzori .box:nth-of-type(2n) {
	border: 1px solid #ccc;
}

#sponzori .box:nth-last-of-type(1) {
	margin-bottom: 1em;
}


/* stranka Sponzori */


/* stranka Kontakt */

#kontakt .boxy:after {
	content: "";
	display: block;
	clear: both;
}

#kontakt .box {
	float: left;
	width: 400px;
	margin-right: 25px;
	margin-bottom: 25px;
}

#kontakt .box:nth-of-type(2n) {
	margin-right: 0;
}

#kontakt .box UL {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#kontakt .box LI {
	margin: 0;
	padding: 0;
	display: block;
}

#kontakt .box P {
	margin-bottom: 0;
}

#kontakt .box .tel,
#kontakt .box .email {
	padding-left: 22px;
}

#kontakt .box .tel {
	background: url(../../pics/layout/ico-tel.svg) left center no-repeat;
	background-size: 15px 15px;
}

#kontakt .box .email {
	background: url(../../pics/layout/ico-email.svg) left center no-repeat;
	background-size: 15px 15px;
}

#kontakt .box .tel STRONG,
#kontakt .box .email STRONG {
	display: none;
}

#kontakt IFRAME {
	width: 100%;
	margin-bottom: 1em;
}


/* stranka Kontakt */


/* Galeria */

#galeria-obal {
	margin-bottom: 1em;
}

#galeria-detail {
	margin: 0 auto;
}

#galeria-detail #galeria-detail-in-kontajner {
	position: relative;
	margin: 0 auto;
}

#galeria-detail #galeria-detail-in-kontajner #galeria-detail-in-kontajner-prev,
#galeria-detail #galeria-detail-in-kontajner #galeria-detail-in-kontajner-next {
	display: block;
	width: 49%;
	height: 100%;
	position: absolute;
	top: 0;
}

#galeria-detail #galeria-detail-in-kontajner #galeria-detail-in-kontajner-next {
	right: 0;
}

#galeria-detail #galeria-detail-in-kontajner #galeria-detail-in-kontajner-prev SPAN {
	float: left;
	width: 35px;
	height: 100%;
}

#galeria-detail #galeria-detail-in-kontajner #galeria-detail-in-kontajner-next SPAN {
	float: right;
	width: 35px;
	height: 100%;
}

#galeria-detail #galeria-detail-in-kontajner #galeria-detail-in-kontajner-prev SPAN SPAN {
	display: block;
	background: url(../../pics/layout/ico-arrow-left-white.svg) center center no-repeat;
	background-size: 10px 16px;
}

#galeria-detail #galeria-detail-in-kontajner #galeria-detail-in-kontajner-next SPAN SPAN {
	display: block;
	background: url(../../pics/layout/ico-arrow-right-white.svg) center center no-repeat;
	background-size: 10px 16px;
}

#galeria-detail #galeria-detail-in-kontajner #galeria-detail-in-kontajner-prev SPAN SPAN SPAN,
#galeria-detail #galeria-detail-in-kontajner #galeria-detail-in-kontajner-next SPAN SPAN SPAN {
	display: none;
}

#galeria-detail IMG {
	display: block;
	margin: 0 auto;
	border: none;
	border: 1px solid #e5f5f7;
	width: 100%;
	height: auto;
}

.galeria-counter {
	width: 100%;
	text-align: center;
	height: 40px;
	margin: 0;
	padding: 0;
	margin-top: 5px;
}

.galeria-counter-in {
	background-color: var(--siva-svetla);
	line-height: 40px;
}

.galeria-counter A.prev,
.galeria-counter A.next {
	position: relative;
	background-color: var(--oranzova);
	color: #fff;
	display: block;
	width: 210px;
	height: 40px;
	text-decoration: none;
	text-align: left;
	float: left;
	border-radius: 4px 0 0 4px;
	border-right: 15px solid #fff;
}

.galeria-counter A.next {
	text-align: right;
	float: right;
	border-radius: 0 4px 4px 0;
	border-right: none;
	border-left: 15px solid #fff;
}

.galeria-counter A:hover {
	text-decoration: underline;
}

.galeria-counter A.prev:before,
.galeria-counter A.next:before {
	background: url(../../pics/layout/ico-arrow-left-white.svg) center center no-repeat;
	background-size: 10px 16px;
	content: "";
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
}

.galeria-counter A.next:before {
	background: url(../../pics/layout/ico-arrow-right-white.svg) center center no-repeat;
	background-size: 10px 16px;
	right: 0;
}

.galeria-counter A.prev SPAN {
	padding-left: 40px;
}

.galeria-counter A.next SPAN {
	padding-right: 40px;
}

.galeria-counter A.prev SPAN SPAN,
.galeria-counter A.next SPAN SPAN {
	display: none;
}

#galeria-nahlad A {
	text-decoration: none;
}

#galeria-nahlad A.nahlad {
	display: block;
	width: calc((100% - 45px) / 4);
	margin: 15px 15px 0 0;
	float: left;
}

#galeria-nahlad A.nahlad:nth-of-type(4n) {
	margin-right: 0;
}

#galeria-nahlad A.nahlad IMG {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	border: 1px solid #bfbfbf;
}

#galeria-nahlad A.active IMG {
	border: 1px solid var(--oranzova);
}

#galeria-nahlad:after {
	content: '';
	display: block;
	clear: both;
}


/* Galeria */


/* Strankova navigacia */

.str-navigacia {
	margin: 1em 0;
}

.str-navigacia:after {
	content: '';
	display: block;
	clear: both;
}

.str-navigacia .description {
	background-color: transparent;
	float: left;
	width: 100%;
	padding: .5rem .75rem .5rem 0;
	line-height: 1.25em;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.page-item:nth-of-type(1) {
	border-left: 5px solid #fff;
}

.page-link {
	color: #fff;
	background-color: var(--oranzova);
	border-color: var(--oranzova);
	border-width: 2px;
	margin-right: 2px;
	margin-left: 2px;
	padding: 0.5rem 0.35rem;
	border-radius: 4px;
	text-decoration: none;
}

.page-link:hover {
	color: #fff;
	background-color: var(--siva-tmava);
	border-color: var(--siva-tmava);
	text-decoration: underline;
}

.page-item.active .page-link {
	color: #fff;
	background-color: var(--siva-tmava);
	border-color: var(--siva-tmava);
}

.page-item.disabled .page-link {
	color: #999;
	background-color: var(--siva-svetla);
	border-color: var(--siva-svetla);
}

.page-item:first-child .page-link {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.page-item:last-child .page-link {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}


/* Strankova navigacia */


/* zoznam aktualit */

.zoznam-aktualit-polozka {
	border: 1px solid var(--oranzova);
	padding: 25px;
	margin-top: 30px;
	text-align: center;
}

.zoznam-aktualit-polozka:nth-of-type(1) {
	margin-top: 0;
}

.zoznam-aktualit-polozka:nth-of-type(2n) {
	border: 1px solid #ccc;
}

.zoznam-aktualit-polozka H2 {
	background-color: transparent;
	color: #000;
	margin: 0 0 0.5em 0;
	padding: 0;
	font-family: 'Cinzel', serif;
	font-variant: small-caps;
	font-size: 1.85em;
	font-weight: bold;
}

.zoznam-aktualit-polozka H2:after {
	content: "";
	background-color: var(--oranzova);
	display: block;
	width: 70px;
	height: 5px;
	margin-top: 5px;
}

.zoznam-aktualit-polozka H2[style="text-align:center"]:after {
	margin: 5px auto 0 auto;
}

.zoznam-aktualit-polozka H2[style="text-align:right"]:after {
	margin: 5px 0 0 auto;
}

.zoznam-aktualit-polozka H2 A,
.zoznam-aktualit-polozka H2 A:hover {
	color: #000;
}

.zoznam-aktualit-polozka H2:after {
	display: none;
}

#pomocny .zoznam-aktualit-polozka IFRAME {
	max-width: 100%;
	margin: 0 auto;
}


/* zoznam aktualit */


/* detail aktuality */

#aktuality #content {
	margin-top: 3em;
	text-align: center;
}


/* detail aktuality */


/* Suvisiace polozky / zoznam clankov */

.zoznam-clankov-separator {
	display: none;
}

#zoznam-clankov:after {
	content: "";
	display: block;
	clear: both;
}

.zoznam-clankov-polozka {
	position: relative;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	border: 2px solid #ccc;
	border-radius: 4px;
	/* border-radius: 0; */
	width: 405px;
	height: 60px;
	height: 80px;
	margin-top: 1em;
	margin-right: 15px;
	padding: 0;
	overflow: hidden;
	float: left;
	z-index: 1000;
}

.zoznam-clankov-polozka:nth-of-type(2n) {
	margin-right: 0;
}

.zoznam-clankov-polozka:after {
	background-color: var(--oranzova);
	display: block;
	content: "";
	position: absolute;
	right: 0;
	width: 60px;
	height: 62px;
	height: 82px;
	z-index: 900;
}

.zoznam-clankov-polozka H3 {
	margin: 0;
	padding: 0;
	font-family: 'Raleway', sans-serif;
	font-variant: normal;
	font-size: 1em;
	font-weight: 500;
	color: #000;
	flex-grow: 1;
	z-index: 1000;
}

.zoznam-clankov-polozka H3:after {
	display: none;
}

.zoznam-clankov-polozka H3 A {
	display: block;
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
	padding: 0 75px 0 15px;
}

.zoznam-clankov-polozka H3 A:hover {
	color: var(--oranzova);
	text-decoration: underline;
}

.zoznam-clankov-polozka .info {
	display: none;
}

.zoznam-clankov-polozka A.viac {
	background: url(../../pics/layout/ico-arrow-right-white.svg) center center no-repeat;
	background-size: 10px 16px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	height: 80px;
	margin: 0;
	padding: 0;
	border: none;
	z-index: 950;
}

.zoznam-clankov-polozka A.viac SPAN {
	display: none;
}


/* Suvisiace polozky / zoznam clankov */


/*
	Kontaktny formular
	Kontaktny formular
	Kontaktny formular
*/

#formular-kontakt .oznam,
#formular-korupcia .oznam {
	text-align: center;
}

#formular-kontakt FORM:after,
#formular-korupcia FORM:after {
	content: "";
	display: block;
	clear: both;
}

#formular-kontakt .riadok,
#formular-korupcia .riadok {
	margin-bottom: 10px;
}

#formular-kontakt .riadok:nth-last-of-type(2),
#formular-korupcia .riadok:nth-last-of-type(2) {
	float: left;
}

#formular-kontakt .riadok:nth-last-of-type(1),
#formular-korupcia .riadok:nth-last-of-type(1) {
	float: right;
}

#formular-kontakt LABEL,
#formular-korupcia LABEL {
	display: block;
	width: 170px;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 .5em;
	font-size: .95em;
	font-weight: 500;
	border: 1px solid var(--oranzova);
	border-radius: 0;
	color: var(--oranzova);
	float: left;
}

#formular-kontakt INPUT[type=text],
#formular-kontakt TEXTAREA,
#formular-korupcia INPUT[type=text],
#formular-korupcia TEXTAREA {
	width: 520px;
	width: 655px;
	height: 45px;
	background-color: var(--siva-svetla);
	border: none;
	border-radius: 0;
	padding: 0 .5em;
}

#formular-kontakt TEXTAREA,
#formular-korupcia TEXTAREA {
	height: auto;
	padding: .52em .5em;
}

#formular-kontakt INPUT[type=text]#frm_kontrola,
#formular-korupcia INPUT[type=text]#frm_kontrola {
	width: 180px;
}

#formular-kontakt .povinne-empty INPUT[type=text],
#formular-kontakt .povinne-empty TEXTAREA,
#formular-korupcia .povinne-empty INPUT[type=text],
#formular-korupcia .povinne-empty TEXTAREA {
	background-color: #ffd9d9;
}

#formular-kontakt INPUT[type=submit],
#formular-korupcia INPUT[type=submit] {
	background-color: var(--oranzova);
	background-image: url(../../pics/layout/ico-arrow-right-black.svg);
	background-size: .88em .88em;
	background-position: 1.1em center;
	background-repeat: no-repeat;
	display: inline-block;
	width: 170px;
	padding: .3em 1.3em .3em 2.3em;
	border: 2px solid #cdcdcd;
	border: 2px solid var(--oranzova);
	border-radius: 4px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
}

#back-btn {
	background: var(--oranzova);
	display: inline-block;
	width: 5em;
	height: 2.2em;
	line-height: 40px;
	margin: 15px auto;
	padding: 0;
	border: 2px solid var(--oranzova);
	border-radius: 4px;
	text-decoration: none;
	color: #fff;
	text-align: center;
	font-size: 1.05em;
	font-weight: bold;
}

#back-btn:hover {
	text-decoration: underline;
}

/*
	Kontaktny formular
	Kontaktny formular
	Kontaktny formular
*/



/*
	login / lostpass / chpasswd / cnclpass
	login / lostpass / chpasswd / cnclpass
	login / lostpass / chpasswd / cnclpass
*/

#login-form-obal {
	width: 510px;
	margin: 0 auto;
}

#login-form-obal FORM:after {
	content: '';
	display: block;
	clear: both;
}

#login-form-obal DIV {
	margin-bottom: 10px;
}

#login-form-obal LABEL {
	display: block;
	width: 170px;
	height: 45px;
	line-height: 45px;
	margin: 0;
	padding: 0 .5em;
	font-size: .95em;
	font-weight: 500;
	border: 1px solid var(--oranzova);
	border-radius: 0;
	color: var(--oranzova);
	float: left;
}

#login-form-obal INPUT[type=password],
#login-form-obal INPUT[type=text],
#login-form-obal TEXTAREA {
	width: calc(100% - 170px);
	height: 45px;
	background-color: var(--siva-svetla);
	border: none;
	border-radius: 0;
	padding: 0 .5em;
}

#login-form-obal INPUT[type=submit] {
	background-color: var(--oranzova);
	background-image: url(../../pics/layout/ico-arrow-right-black.svg);
	background-size: .88em .88em;
	background-position: 1.1em center;
	background-repeat: no-repeat;
	display: block;
	width: 170px;
	margin: 0 auto;
	padding: .3em 1.3em .3em 2.3em;
	border: 2px solid #cdcdcd;
	border: 2px solid var(--oranzova);
	border-radius: 4px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
}

/*
	login / lostpass / chpasswd / cnclpass
	login / lostpass / chpasswd / cnclpass
	login / lostpass / chpasswd / cnclpass
*/



/*
	Sitemap / Mapa stranok
	Sitemap / Mapa stranok
	Sitemap / Mapa stranok
*/

.sitemap {
	clear: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.sitemap A {
	margin: 0;
	padding: 0;
	line-height: 25px;
}

.sitemap LI {
	margin: 0;
	padding: 0;
	list-style-image: none;
}

.sitemap SPAN {
	margin: 0;
	padding: 0;
	line-height: 25px;
}

.sitemap .popis {
	display: block;
	width: auto;
	min-height: 25px;
	line-height: 25px;
	float: left;
	padding: 0 0 0 5px;
}

.sitemap .popis2 {
	display: block;
	width: auto;
	min-height: 25px;
	line-height: 25px;
	float: left;
	padding: 0 0 0 5px;
	display: none;
}

.sitemap .popis3 {
	display: block;
	width: auto;
	min-height: 25px;
	line-height: 25px;
	float: left;
	padding: 0 0 0 5px;
	display: none;
}

.sitemap .li01 {
	display: block;
	width: 35px;
	height: 25px;
	line-height: 25px;
	float: left;
}

.sitemap .li02 {
	display: block;
	width: 35px;
	height: 25px;
	line-height: 25px;
	float: left;
}

.sitemap .li03 {
	display: block;
	width: 35px;
	height: 25px;
	line-height: 25px;
	float: left;
}

.sitemap .li04 {
	display: block;
	width: 35px;
	height: 25px;
	line-height: 25px;
	float: left;
}

.sitemap .li05 {
	display: block;
	width: 35px;
	height: 25px;
	line-height: 25px;
	float: left;
}

.sitemap .li06 {
	display: block;
	width: 35px;
	height: 25px;
	line-height: 25px;
	float: left;
}

.sitemap .li07 {
	display: block;
	width: 35px;
	height: 25px;
	line-height: 25px;
	float: left;
}

.sitemap .li08 {
	display: block;
	width: 35px;
	height: 25px;
	line-height: 25px;
	float: left;
}

.sitemap .var0 {
	background: url(../../pics/layout/ul0.svg) left center no-repeat;
	background-size: 35px 40px;
}

.sitemap .var01 {
	background: url(../../pics/layout/ul01.svg) left center no-repeat;
	background-size: 35px 40px;
}

.sitemap .var02 {
	background: url(../../pics/layout/ul02.svg) left center no-repeat;
	background-size: 35px 40px;
}

.sitemap .var03 {
	background: url(../../pics/layout/ul03.svg) left center no-repeat;
	background-size: 35px 40px;
}

.sitemap .var11 {
	background: url(../../pics/layout/ul11.svg) left center no-repeat;
	background-size: 35px 40px;
}

.sitemap .var12 {
	background: url(../../pics/layout/ul12.svg) left center no-repeat;
	background-size: 35px 40px;
}

.sitemap .var13 {
	background: url(../../pics/layout/ul13.svg) left center no-repeat;
	background-size: 35px 40px;
}

.sitemap .control-container {
	display: block;
	float: right;
}

.sitemap .uroven1 {
	display: block;
	padding-left: 35px;
}

.sitemap .uroven2 {
	display: block;
	padding-left: 70px;
}

.sitemap .uroven3 {
	display: block;
	padding-left: 105px;
}

.sitemap .uroven4 {
	display: block;
	padding-left: 140px;
}

/*
	Sitemap / Mapa stranok
	Sitemap / Mapa stranok
	Sitemap / Mapa stranok
*/


/*
	administracia
	administracia
	administracia
*/

#admin .filter {
	clear: both;
	font-size: 0.95em;
	text-align: center;
}

#admin .filter A {
	padding: 0.04em;
}

#admin .filter A.selected {
	font-weight: bold;
	text-decoration: none;
	color: #f00 !important;
}

#admin #legenda {
	position: relative;
	float: left;
	margin-top: 12px;
	padding: 0 10px 10px 10px;
	border: 1px solid #000;
}

#admin #legenda STRONG {
	background-color: #fff;
	display: inline-block;
	position: relative;
	top: -12px;
	padding: 0 5px;
}

#admin #legenda DIV {
	height: 20px;
	line-height: 20px;
	margin: 5px 0;
	clear: both;
}

#admin #legenda DIV SPAN {
	display: block;
	position: relative;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	overflow: hidden;
	float: left;
}

#admin #legenda DIV SPAN SPAN {
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 0;
	top: 0;
}

#admin #legenda DIV#legenda-blocked SPAN SPAN {
	background: #ff0;
}

#admin #legenda DIV#legenda-deleted SPAN SPAN {
	background: #e4857e;
}

#admin FORM#filter {
	position: relative;
	float: right;
	margin-top: 12px;
	padding: 0 10px 10px 10px;
	border: 1px solid #000;
}

#admin FORM#filter>STRONG {
	background-color: #fff;
	display: inline-block;
	position: relative;
	top: -12px;
	padding: 0 5px;
}

#admin FORM#filter>DIV {
	margin-bottom: 5px;
	text-align: right;
}

#admin FORM#filter>DIV:nth-of-type(1),
#admin FORM#filter>DIV:nth-last-of-type(1) {
	margin-bottom: 0;
}

#admin FORM#filter SELECT {
	width: 300px;
}

#admin .tlacidla {
	clear: both;
	padding-top: 10px;
}

#admin .float-left+.tlacidla {
	clear: none;
}

#admin .tlacidla:after {
	content: '';
	display: block;
	clear: both;
}

#admin #form-obal {
	border: 1px solid var(--siva-tmava);
}

#admin #form-obal>DIV {
	padding: 10px 15px;
	border-bottom: 1px solid var(--siva-tmava);
}

#admin #form-obal>DIV:nth-last-of-type(1) {
	border-bottom: none;
}

#admin #form-obal>DIV:after {
	content: '';
	display: block;
	clear: both;
}

#admin #form-obal>DIV.nadpis-sekcie {
	background-color: var(--cervena);
	font-family: 'Glegoo', serif;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.1em;
	margin: 0;
	padding: 10px 15px;
	color: #fff;
}

.nadpis-sekcie SPAN {
	display: none;
}

#admin #form-obal>DIV LABEL {
	float: left;
	width: 145px;
	/* height: 30px; */
	/* padding: 5px 0; */
}

#admin #form-obal>DIV LABEL[for="popis"] {
	float: none;
	width: 100%;
}

#admin #form-obal>DIV INPUT,
#admin #form-obal>DIV SELECT {
	width: calc(100% - 145px);
	height: 30px;
}

#admin #form-obal>DIV TEXTAREA {
	width: 100%;
}

#admin #form-obal>DIV>P {
	float: left;
	margin: 0;
}

#admin #form-obal>DIV.titulok>P {
	float: none;
	margin-bottom: 1rem;
}

#admin #form-obal>DIV>DIV {
	padding-left: 30px;
	margin-top: 5px;
}

#admin #form-obal>DIV>DIV.texyla {
	padding-left: 0;
}

#admin #form-obal>DIV>DIV:nth-of-type(1) {
	margin-top: 0;
}

#admin #form-obal>DIV>DIV::after {
	content: '';
	display: block;
	clear: both;
}

#admin #form-obal>DIV>DIV LABEL {
	width: 145px;
}

#admin #form-obal>DIV>DIV INPUT,
#admin #form-obal>DIV>DIV SELECT {
	width: calc(100% - 145px);
}

#admin #form-obal>DIV.zasobnik>DIV {
	padding-left: 0;
}

#admin #form-obal>DIV.zasobnik>DIV:after {
	content: '';
	display: block;
	clear: both;
}

#admin #form-obal>DIV.zasobnik>DIV.filter-sekcia SELECT {
	width: 150px;
}

#admin #form-obal>DIV.zasobnik>DIV.filter-nazov INPUT {
	background: transparent;
	width: auto;
	margin: 0;
	padding: 0;
	border: none;
	color: var(--siva-tmava);
	font-size: 0.9em;
	font-weight: bold;
}

#admin #form-obal>DIV.zasobnik>DIV.filter-nazov INPUT.selected {
	color: #f00;
}

#admin #form-obal>DIV.zasobnik>DIV.filter-nazov SPAN {
	background: #aaa;
	display: inline-block;
	width: 1px;
	height: .6em;
	margin: 0 1.7px;
}

#admin #form-obal>DIV.zasobnik>DIV.zoznam DT {
	clear: both;
}

#admin #form-obal>DIV.zasobnik>DIV.zoznam DD {
	font-size: 0.8em;
	text-align: left;
}

#admin #form-obal>DIV.zasobnik>DIV.zoznam DD:after {
	content: '';
	display: block;
	clear: both;
}

#admin #form-obal>DIV.zasobnik>DIV.zoznam DD IMG {
	display: block;
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
}

#admin #form-obal>DIV.zasobnik>DIV.zoznam DD DIV {
	line-height: 1.75em;
}

#admin #form-obal>DIV.inserted_by,
#admin #form-obal>DIV.inserted_in,
#admin #form-obal>DIV.updated_by {
	padding-bottom: 0;
	border-bottom: none;
}

#admin #form-obal>DIV.inserted_by:after,
#admin #form-obal>DIV.inserted_in:after,
#admin #form-obal>DIV.updated_by:after,
#admin #form-obal>DIV.updated_in:after {
	content: '';
	display: block;
	clear: both;
}

#admin #form-obal>DIV.inserted_by LABEL,
#admin #form-obal>DIV.inserted_in LABEL,
#admin #form-obal>DIV.updated_by LABEL,
#admin #form-obal>DIV.updated_in LABEL {
	width: 100px;
}

#admin #form-obal>DIV.inserted_by DIV,
#admin #form-obal>DIV.inserted_in DIV,
#admin #form-obal>DIV.updated_by DIV,
#admin #form-obal>DIV.updated_in DIV {
	width: calc(100% - 100px);
	height: 30px;
	line-height: 30px;
	padding-left: 0;
	float: left;
}

#admin #form-obal>DIV.inserted_by INPUT,
#admin #form-obal>DIV.inserted_in INPUT,
#admin #form-obal>DIV.updated_by INPUT,
#admin #form-obal>DIV.updated_in INPUT {
	width: 100px;
	margin-left: 100px;
}

#admin #form-obal>DIV.tlacidla {
	text-align: center;
}

#admin #form-obal>DIV.tlacidla INPUT {
	width: 100px;
}

#admin #form-obal>DIV.tlacidla INPUT[name=refresh] {
	display: none;
}



.polozka-add {
	position: relative;
	display: block;
	width: 25px;
	height: 25px;
	margin: 0 0 0 5px !important;
	float: left;
	overflow: hidden;
}

.polozka-add SPAN {
	background: url(../../pics/layout/ico_add.png) 0 0 no-repeat;
	position: absolute;
	display: block;
	width: 25px;
	height: 25px;
	left: 0;
	top: 0;
}

.polozka-edit {
	position: relative;
	display: block;
	width: 25px;
	height: 25px;
	margin: 0 0 0 5px !important;
	float: left;
	overflow: hidden;
}

.polozka-edit SPAN {
	background: url(../../pics/layout/ico_edit.png) 0 0 no-repeat;
	position: absolute;
	display: block;
	width: 25px;
	height: 25px;
	left: 0;
	top: 0;
}

.polozka-del {
	position: relative;
	display: block;
	width: 25px;
	height: 25px;
	margin: 0 0 0 5px !important;
	float: left;
	overflow: hidden;
}

.polozka-del SPAN {
	background: url(../../pics/layout/ico_delete.png) 0 0 no-repeat;
	position: absolute;
	display: block;
	width: 25px;
	height: 25px;
	left: 0;
	top: 0;
}

.polozka-res {
	position: relative;
	display: block;
	width: 25px;
	height: 25px;
	margin: 0 0 0 5px !important;
	float: left;
	overflow: hidden;
}

.polozka-res SPAN {
	background: url(../../pics/layout/ico_restore.png) 0 0 no-repeat;
	position: absolute;
	display: block;
	width: 25px;
	height: 25px;
	left: 0;
	top: 0;
}

.polozka-erase {
	position: relative;
	display: block;
	width: 25px;
	height: 25px;
	margin: 0 0 0 5px !important;
	float: left;
	overflow: hidden;
}

.polozka-erase SPAN {
	background: url(../../pics/layout/ico_erase2.png) 0 0 no-repeat;
	position: absolute;
	display: block;
	width: 25px;
	height: 25px;
	left: 0;
	top: 0;
}

/*
	administracia
	administracia
	administracia
*/



/*
	vseobecne triedy
	vseobecne triedy
	vseobecne triedy
*/

TD.deleted {
	background: #ffb3b3;
}

TD.blocked {
	background: #ffffb3;
}

.hidden {
	display: none;
}

.tdt {
	vertical-align: top !important;
}

.tdm {
	vertical-align: middle !important;
}

.tdb {
	vertical-align: bottom !important;
}

.tdl {
	text-align: left !important;
}

.tdc {
	text-align: center !important;
}

.tdr {
	text-align: right !important;
}

.tdj {
	text-align: justify !important;
}

.ba {
	border-width: 1px !important;
}

.bt {
	border-top-width: 1px !important;
}

.br {
	border-right-width: 1px !important;
}

.bb {
	border-bottom-width: 1px !important;
}

.bl {
	border-left-width: 1px !important;
}

.nba {
	border-width: 0 !important;
}

.nbt {
	border-top-width: 0 !important;
}

.nbr {
	border-right-width: 0 !important;
}

.nbb {
	border-bottom-width: 0 !important;
}

.nbl {
	border-left-width: 0 !important;
}

TR.ba TD,
TR.ba TH {
	border-width: 1px !important;
}

TR.bt TD,
TR.bt TH {
	border-top-width: 1px !important;
}

TR.br TD,
TR.br TH {
	border-right-width: 1px !important;
}

TR.bb TD,
TR.bb TH {
	border-bottom-width: 1px !important;
}

TR.bl TD,
TR.bl TH {
	border-left-width: 1px !important;
}

TR.nba TD,
TR.nba TH {
	border-width: 0px !important;
}

TR.nbt TD,
TR.nbt TH {
	border-top-width: 0px !important;
}

TR.nbr TD,
TR.nbr TH {
	border-right-width: 0px !important;
}

TR.nbb TD,
TR.nbb TH {
	border-bottom-width: 0px !important;
}

TR.nbl TD,
TR.nbl TH {
	border-left-width: 0px !important;
}

.obr-left {
	float: left;
	margin-right: 1em;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	padding: 0;
}

.obr-right {
	float: right;
	margin-left: 1em;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	padding: 0;
}

.obr-center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	padding: 0;
}

.tlacidlo,
.ok-tlacidlo {
	display: block;
	background-color: var(--oranzova);
	margin-top: 0.3em;
	margin-right: 0;
	margin-bottom: 0.3em;
	margin-left: auto;
	padding: 0.3em;
	border: none;
	color: #fff;
	text-align: center;
	font-size: 0.9em;
}

.ok-tlacidlo {
	display: inline-block;
}

.tlacidlo:hover {
	color: #fff;
	text-decoration: underline;
}

.tlacidlo .hidden {
	display: none;
}

#legenda {
	float: left;
}

#legenda DIV {
	height: 20px;
	line-height: 20px;
	margin: 5px 0;
	clear: both;
}

#legenda DIV SPAN {
	display: block;
	position: relative;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	overflow: hidden;
	float: left;
}

#legenda DIV SPAN SPAN {
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	left: 0;
	top: 0;
}

#legenda DIV#legenda-blocked SPAN SPAN {
	background: #ffffb3;
}

#legenda DIV#legenda-deleted SPAN SPAN {
	background: #ffb3b3;
}

.error {
	color: #f00;
	text-align: center;
	font-weight: bold;
}

.nowrap {
	white-space: nowrap;
}

.w1em {
	width: 1em;
}

.w2em {
	width: 2em;
}

.w25em {
	width: 2.5em;
}

.w3em {
	width: 3em;
}

.w4em {
	width: 4em;
}

.w5em {
	width: 5em;
}

.w55em {
	width: 5.5em;
}

.w6em {
	width: 6em;
}

.w65em {
	width: 6.5em;
}

.w7em {
	width: 7em;
}

.w8em {
	width: 8em;
}

.w9em {
	width: 9em;
}

.w10em {
	width: 10em;
}

.w11em {
	width: 11em;
}

.w12em {
	width: 12em;
}

.w125em {
	width: 12.5em;
}

.w13em {
	width: 13em;
}

.w14em {
	width: 14em;
}

.w15em {
	width: 15em;
}

.w16em {
	width: 16em;
}

.w17em {
	width: 17em;
}

.w18em {
	width: 18em;
}

.w19em {
	width: 19em;
}

.w20em {
	width: 20em;
}

.w50px {
	width: 50px;
}

.w75px {
	width: 75px;
}

.w80px {
	width: 80px;
}

.w100px {
	width: 100px;
}

.w150px {
	width: 150px;
}

.w160px {
	width: 160px;
}

.w170px {
	width: 170px;
}

.w175px {
	width: 175px;
}

.w200px {
	width: 200px;
}

.w210px {
	width: 210px;
}

.w250px {
	width: 250px;
}

.w300px {
	width: 300px;
}

.w350px {
	width: 350px;
}

.w400px {
	width: 400px;
}

.w430px {
	width: 430px;
}

.w440px {
	width: 440px;
}

.w450px {
	width: 450px;
}

.w480px {
	width: 480px;
}

.w500px {
	width: 500px;
}

.w520px {
	width: 520px;
}

.w530px {
	width: 530px;
}

.w550px {
	width: 550px;
}

.w560px {
	width: 560px;
}

.w570px {
	width: 570px;
}

.w600px {
	width: 600px;
}

.w650px {
	width: 650px;
}

.textarea-detail {
	width: 100%;
}

.w1pc {
	width: 1%;
}

.w2pc {
	width: 2%;
}

.w3pc {
	width: 3%;
}

.w4pc {
	width: 4%;
}

.w5pc {
	width: 5%;
}

.w6pc {
	width: 6%;
}

.w7pc {
	width: 7%;
}

.w8pc {
	width: 8%;
}

.w9pc {
	width: 9%;
}

.w10pc {
	width: 10%;
}

.w11pc {
	width: 11%;
}

.w12pc {
	width: 12%;
}

.w13pc {
	width: 13%;
}

.w14pc {
	width: 14%;
}

.w15pc {
	width: 15%;
}

.w16pc {
	width: 16%;
}

.w17pc {
	width: 17%;
}

.w18pc {
	width: 18%;
}

.w19pc {
	width: 19%;
}

.w20pc {
	width: 20%;
}

.w21pc {
	width: 21%;
}

.w22pc {
	width: 22%;
}

.w23pc {
	width: 23%;
}

.w24pc {
	width: 24%;
}

.w25pc {
	width: 25%;
}

.w26pc {
	width: 26%;
}

.w27pc {
	width: 27%;
}

.w28pc {
	width: 28%;
}

.w29pc {
	width: 29%;
}

.w30pc {
	width: 30%;
}

.w31pc {
	width: 31%;
}

.w32pc {
	width: 32%;
}

.w33pc {
	width: 33%;
}

.w34pc {
	width: 34%;
}

.w35pc {
	width: 35%;
}

.w36pc {
	width: 36%;
}

.w37pc {
	width: 37%;
}

.w38pc {
	width: 38%;
}

.w39pc {
	width: 39%;
}

.w40pc {
	width: 40%;
}

.w41pc {
	width: 41%;
}

.w42pc {
	width: 42%;
}

.w43pc {
	width: 43%;
}

.w44pc {
	width: 44%;
}

.w45pc {
	width: 45%;
}

.w46pc {
	width: 46%;
}

.w47pc {
	width: 47%;
}

.w48pc {
	width: 48%;
}

.w49pc {
	width: 49%;
}

.w50pc {
	width: 50%;
}

.w51pc {
	width: 51%;
}

.w52pc {
	width: 52%;
}

.w53pc {
	width: 53%;
}

.w54pc {
	width: 54%;
}

.w55pc {
	width: 55%;
}

.w56pc {
	width: 56%;
}

.w57pc {
	width: 57%;
}

.w58pc {
	width: 58%;
}

.w59pc {
	width: 59%;
}

.w60pc {
	width: 60%;
}

.w61pc {
	width: 61%;
}

.w62pc {
	width: 62%;
}

.w63pc {
	width: 63%;
}

.w64pc {
	width: 64%;
}

.w65pc {
	width: 65%;
}

.w66pc {
	width: 66%;
}

.w67pc {
	width: 67%;
}

.w68pc {
	width: 68%;
}

.w69pc {
	width: 69%;
}

.w70pc {
	width: 70%;
}

.w71pc {
	width: 71%;
}

.w72pc {
	width: 72%;
}

.w73pc {
	width: 73%;
}

.w74pc {
	width: 74%;
}

.w75pc {
	width: 75%;
}

.w76pc {
	width: 76%;
}

.w77pc {
	width: 77%;
}

.w78pc {
	width: 78%;
}

.w79pc {
	width: 79%;
}

.w80pc {
	width: 80%;
}

.w81pc {
	width: 81%;
}

.w82pc {
	width: 82%;
}

.w83pc {
	width: 83%;
}

.w84pc {
	width: 84%;
}

.w85pc {
	width: 85%;
}

.w86pc {
	width: 86%;
}

.w87pc {
	width: 87%;
}

.w88pc {
	width: 88%;
}

.w89pc {
	width: 89%;
}

.w90pc {
	width: 90%;
}

.w91pc {
	width: 91%;
}

.w92pc {
	width: 92%;
}

.w93pc {
	width: 93%;
}

.w94pc {
	width: 94%;
}

.w95pc {
	width: 95%;
}

.w96pc {
	width: 96%;
}

.w97pc {
	width: 97%;
}

.w98pc {
	width: 98%;
}

.w99pc {
	width: 99%;
}

.w100pc {
	width: 100%;
}